declare class AlertSkin extends eui.Skin{
}
declare class GameOverPanelSkin extends eui.Skin{
}
declare class GameSceneSkin extends eui.Skin{
}
// declare class GuideSkin extends eui.Skin{
// }
declare class loadingSkin extends eui.Skin{
}
declare class MsgSkin extends eui.Skin{
}
declare class PrizePanelSkin extends eui.Skin{
}
declare class RankPanelSkin extends eui.Skin{
}
declare class RulePanelSkin extends eui.Skin{
}
declare class StartScene extends eui.Skin{
}
declare class ToastPanel extends eui.Skin{
}
declare class WaitingRankPanelSkin extends eui.Skin{
}
declare class WarningSkin extends eui.Skin{
}
declare module ui{
	class ProgressBarSkin extends eui.Skin{
	}
}
